Subject: Re: [PATCH] Git.pm: Make _temp_cache use the repository directory

From: "Marten Svanfeldt (dev)" <[email-masked]>
Date: Thu, 13 Nov 2008 07:27:27 +0800

Hi,

Clifford Caoile wrote:
> Hi Marten Svanfeldt:
> 
> On Wed, Nov 12, 2008 at 11:28 PM, Marten Svanfeldt (dev)
> <[email-masked]> wrote:
..
> I suppose if I wanted to used ${workingdir}/.git instead of
> ${workingdir}, I should replace the $tmpdir line above with $tmpdir =
> $self->repo_path() . "/.git" ?

No. repo_path() is the path to the repository, so the .git directory. If
you instead want within the working directory it is wc_path().

> Best regards,
> Clifford Caoile

-Marten Svanfeldt